[package]
name = "website-pages-htmx"
version = "0.1.0"
edition = "2021"
description = "website HTMX page renderers and templates"

[lib]
name = "website_pages_htmx"
crate-type = ["lib"]

[dependencies]
minijinja = { workspace = true }
html-escape = { workspace = true }
serde_json = { workspace = true }
tracing = { workspace = true }

rustelo_core_lib = { workspace = true }
rustelo_pages_htmx = { workspace = true }

[dev-dependencies]
fluent-bundle = { workspace = true }
fluent-syntax = { workspace = true }
unic-langid = { workspace = true }
